/*
 Theme Name:     Sasha's Fine Foods
 Theme URI:      http://www.lampstack.com.au
 Description:    Deli Theme
 Author:         WP BLOG
 Author URI:     http://www.wpblog.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
html, html a {
    -webkit-font-smoothing: antialiased;
}
.home h1 {
font-size: 4em !important;
background-color: rgba(251,251,251,0.8);
display: inline-block;
padding:5px;
margin-bottom: 20px;
}
.home h2 {
font-size: 1.9em !important;
background-color: rgba(251,251,251,0.8);
display: inline-block ;
padding:5px;
margin-bottom: 20px;
}
.home h3 {
font-size: 1.9em !important;
}
.home h4 {
font-size: 1.2em !important;
background-color: rgba(251,251,251,0.8);
display: inline-block;
padding:5px;
margin-bottom: 20px;
}
#top h1 {
font-size: 4em !important;
background-color: rgba(251,251,251,0.8);
display: inline-block;
padding:5px;
margin-bottom: 20px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
color:#000;
}